[OEMFiles]
OEMDriverFile1=KyUPUN.DLL
OEMConfigFile1=KyUPUI.DLL


[BidiFiles]
BidiSPMFile = KyUniQ.XML


[WiseCorePRN]
1=FS-2020
2=FS-3920
3=FS-4020
4=FS-6970
5=FS-C5100
6=FS-C5200
7=FS-C5300
8=FS-C5350
9=FS-C5400
10=KM-2560
11=KM-3060

[WiseCoreMFP]
1=KM-3050
2=KM-4050
3=KM-5050
4=TASKalfa

[ColorMode1]
1=FS_C50
2=KM-C2520
3=KM-C3225
4=KM-C3232

[ColorMode2]
1=FS-C5100
2=FS-C5200
3=FS-C5300
4=FS-C5350
5=FS-C5400
6=KM-C2525E
7=KM-C3232E
8=KM-C4035E
9=TASKalfa

[NoSupport]
1=FS-C1020MFP
